<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <!--外边框颜色，这个为内部颜色-->
    <solid android:color="#FF5722" />
</shape>
